{
  "id": 5495810,
  "name": "The People of the State of Illinois, defendant in error, v. Luis Brito, plaintiff in error",
  "name_abbreviation": "People v. Brito",
  "decision_date": "1923-12-07",
  "docket_number": "Gen. No. 29,079",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 92,
    "char_count": 803,
    "ocr_confidence": 0.468,
    "sha256": "a9cce6de93f417d5b97b695bc97658a18bf910aa4f0e8894681b01c01af61528",
    "simhash": "1:4669fa9c906c18d1",
    "word_count": 132
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Luis Brito, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered -(\u00a1he opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Louis J. Du Roeher, for plaintiff in error; Walter T. Quigley and' D. L. Marcuelo, of counsel. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clyde C. Fisher, Assistant State\u2019s Attorneys, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Luis Brito, plaintiff in error.\nGen. No. 29,079.\nCharge of encouraging delinquency of girl 17 years old, enticing her from home and having sexual intercourse with her. Verdict of guilty. Sentenced to house of correction for one year and fined. Error to the Municipal Court of Chicago; the Hon. Francis Borrelli, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1923.\nReversed.\nOpinion filed December 7, 1923.\nLouis J. Du Roeher, for plaintiff in error; Walter T. Quigley and' D. L. Marcuelo, of counsel. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clyde C. Fisher, Assistant State\u2019s Attorneys, for defendant in error."
  },
  "file_name": "0620-01",
  "first_page_order": 674,
  "last_page_order": 674
}
